#Contentor {
	height: 1276px;
	width: 713px;
	margin-left: auto;
	margin-right: auto;
}

#Part_esq {
	height: 1276px;
	width: 20px;
	#background-image: url(IMAGENS/OSDOC01-alterado_01.jpg);
}
#Banner {
	height: 164px;
	width: 670px;
	margin-top: -1276px;
	margin-left: 20px;
	background-image: url(IMAGENS/osdoc2012.jpg);
	font: 18pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:550;
	color: white;
	
	
}
#Part_direita {
	height: 1276px;
	width: 23px;
	margin-left: 690px;
	margin-top: -164px;
}
#Corpo {
	height: 1075px;
	width: 670px;
	margin-top: -1112px;
	margin-left: 20px;
	background-color: #CFCFCF;
}
#Patrocinadores {
	height: 1051px;
	width: 216px;
	float: left;
	clear: left;
}


#Sponsor {
	height: 1051px;
	width: 216px;
	margin-top: 0px;
}
#Suporte {
	height: 0px;
	width: 211px;
	padding-left: 5px;
	margin-top: 5px;
}
#Texto_Sponsor {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000;
	height: 35px;
	width: 211px;
	padding-left: 5px;
	margin-top: 0px;
}

#Imagem_01 {
	background-image: url(IMAGENS/logo_noline.gif);
	height: 59px;
	width: 162px;
	margin-top: 5px;
	margin-left: 30px;
}
#Imagem_02 {
	background-image: url(IMAGENS/sigdoc_blue_on_white_vert.jpg);
	height: 55px;
	width: 125px;
	margin-top: -81px;
	margin-left: 91px;
}

#ACM_SIDOC {
	height: 45px;
	width: 160px;
	padding-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #000;
	margin-top: 35px;
	font-weight: bolder;
	padding-top: 2px;
	background-image: url(IMAGENS/logo_eurosigdoc_f_pequeno.png);
	background-repeat: no-repeat;
	margin-left: 30px;
}
#Texto_Contacts {
	height: 26px;
	width: 211px;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	padding-left: 5px;
	font-style: italic;
}
#Texto_contacts_Chair {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	color: #000;
	height: 15px;
	width: 211px;
	padding-left: 4px;
}
#IMG_OSDOC2011 {
	background-color: #FF0;
	height: 106px;
	width: 83px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 70px;
}
#Email_esq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	height: 15px;
	width: 191px;
	padding-left: 25px;
}
#Corpo_do_conteudo {
	clear: right;
	float: left;
	height: 1050px;
	width: 454px;
}

#Titulo_principal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000;
	height: 20px;
	width: 447px;
	padding-top: 10px;
	padding-left: 7px;
}
#Texto {
	height: 1011px;
	width: 437px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 10px;
}
#Part_debaixo {
	height: 37px;
	width: 400px;
	margin-left: 14px;
	margin-top: 0px;
}
#Contactos_Baixo {
	height: 23px;
	width: 205px;
	margin-left: 255px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000;
	margin-top: -62px;
	clear: left;
	float: left;
}

body {
       background-color: #363636 ;
}
